Subject: [os2genau_digest] No. 1280
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 21 Apr 2006 00:04:44 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 20 April 2006
 Number  1280
**************************************************

Subjects for today
 
1   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
1   RSJ problem : Alan Duval <amoht at tpg dot com dot au>
2  Re:  Burning iso's : Ian Manners" <deadmail>
2  Re:  RSJ problem : Ian Manners" <deadmail>
3   ISO problem : Alan Duval <amoht at tpg dot com dot au>
3   Burning  iso's : Alan Duval <amoht at tpg dot com dot au>
4  Re:  Burning  iso's : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Tue, 18 April 2006 01:00:00 +1100 (EADT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 25th April 2006
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Bi-Lo store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Thu, 20 Apr 2006 15:12:29 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   RSJ problem

Hi,

I'm sending this again as  it wasn't sent to me via os2genau when I sent 
it before. I haven't had any Email from os2genau lately so I don't know 
whether it is being blocked again by  TPG.
Could someone Email me privately (amoht at tpg dot com dot au) confirming that it 
is being  received?

"After reading about the Voyager project I have tried to download and 
burn the Enlightenment OS. The elite.iso was about 700M but the download 
stopped at 374M. Tried  this again with same result. Then was successful 
by running Forlog at the same time. However on dragging the elite.iso to 
the recorder window of RSJ the burning process started but screen froze 
after a short while . Rebooted and tried again with same result. Then 
tried copying the elite.iso to a DVD intending to try burning it with 
Nero in WinXP. Copying  was completed but before I could finalize it the 
screen froze. Rebooted and same thing happened.

As I have burned CD's and DVD's from iso's before, I can't understand 
why this is happening. There was another file Elive*.md5 with the 
Elive.iso. This seems to hold a check sum. How does one use it to check 
whether the download is faulty?

Each time the screen has frozen I couldn't hot boot eCS  as the booting 
process stopped after detecting the amount of memory. I had to switch 
off completely and then reboot. Does RSJ write something to the Bios for 
this to happen? "

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 20 Apr 2006 15:59:57 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Burning iso's

Hi Voytek

>readme says 'over 2GB', I presume under 2GB is also OK

Should be, though I rarely use it I've had no problems either
under or over 2Gb for the times I have used it.

>-------------------md5sum (GNU textutils) 1.22
>0[roman][F:\]MD5SUM asteriskathome-2.8.iso
>20db66d8126dbfe843d29574c9320a1f  asteriskathome-2.8.iso
>-----------------md5suml.exe
>0[roman][F:\]MD5SUMl asteriskathome-2.8.iso
>2671B63C3ACAF009FAE6D8C9E030123D asteriskathome-2.8.iso

>only the last one matches correct checksum, less, UUPPER case:
>2671b63c3acaf009fae6d8c9e030123d  asteriskathome-2.8.iso
>so is my 'md5sum (GNU textutils) 1.22' obsolete ?

I guess it is for files larger than 2Gb :-)

I'm sure I've also seen a more recent one around, I'll have a look or
it could even be at os2ports dot com or hobbes or somewere.

Cheers
Ian Manners
http://www.os2site dot com/

If your Windows has a virus, how can you tell the difference?
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 20 Apr 2006 16:03:09 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  RSJ problem

Hi Alan

Logs indicate that your mail server is accepting the emails ok with
no errors indicated, if its filtered out be nice if TPG sent a reply
"not accepted" here type email.

Though I havent had any problems sending email to another TPG
user this week. its not list email though.

You can check :-   http://www.os2site.com/list/digest/2006/04/

For previous answers

Cheers
Ian Manners
http://www.os2site dot com/

Enter any 11-digit prime number to continue.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 20 Apr 2006 22:31:30 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   ISO problem

Ian Manners wrote,

Hi Alan

>>After reading about the Voyager project I have tried to download and 
>>burn the Enlightenment OS. The elite.iso was about 700M but the download 
>>stopped at 374M. Tried  this again with same result. Then was successful 
>>by running Forlog at the same time.
>  
>

If the ISO file is incomplete, that maybe the reason RSJ is freakin. What is Forlog ?
Is this a different download program that you were able to D/L the ISO ok with ?

Forlog is a program that prevents cutoff from the server due to any inactivity during a long download. I think it works by sending a regular signal to the server.

>>As I have burned CD's and DVD's from iso's before, I can't understand 
>>why this is happening. There was another file Elive*.md5 with the 
>>Elive.iso. This seems to hold a check sum. How does one use it to check 
>>whether the download is faulty?
>  
>

See Chuck's email, or get
http://www.os2site dot com/sw/util/encryption/md5suml.zip (Includes instructions)

I'll have a look at this site.

>>Each time the screen has frozen I couldn't hot boot eCS  as the booting 
>>process stopped after detecting the amount of memory. I had to switch 
>>off completely and then reboot. Does RSJ write something to the Bios for 
>>this to happen?
>  
>

If the disk is still in the drive, a warn boot (on some BIOS's) will only do a
partial check on the CD before attempting to boot from it, if a cold boot is
done, the BIOS does a fuller  check on the drive on startup and returns
a "no disk" error on incomplete/non fixed CDR or DVDR media.

One possibility, also depends on if you have, and use, a "fast boot" option
in the BIOS screens.

Regards,

Alan Duval

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 20 Apr 2006 22:36:40 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Burning  iso's

Chuck McKinnis wrote,

I always burn CDs using the RSJ Copy Wizard.

You should find a copy of the MD5 calculator on the eCS installation CD. 
  Look in \ECS\BIN.

I've always understood that you can't use copy wizard to burn an iso 
image as all you get is a copy of the iso file on the CD and this won't 
boot.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 20 Apr 2006 07:25:56 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Burning  iso's

Alan Duval wrote:
> Chuck McKinnis wrote,
> 
> I always burn CDs using the RSJ Copy Wizard.
> 
> You should find a copy of the MD5 calculator on the eCS installation CD. 
>  Look in \ECS\BIN.
> 
> 
> I've always understood that you can't use copy wizard to burn an iso 
> image as all you get is a copy of the iso file on the CD and this won't 
> boot.

My eCS installation and DFSee CDs have all been burned using the Copy 
Wizard, and they boot fine.

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Bigamy: One wife too many. Monogamy: Same thing.

----------------------------------------------------------------------------------